description: Seuils et taux d'imposition au titre du barème de l'IGR
metadata:
  label_en: Thresholds and marginal tax rates of the IGR tax
  order:
  - seuil_tranche_1_en_frf
  - seuil_tranche_2_en_frf
  - seuil_tranche_3_en_frf
  - seuil_tranche_4_en_frf
  - seuil_tranche_5_en_frf
  - taux_effectif_tranche_1
  - taux_effectif_tranche_2
  - taux_effectif_minimal_tranche_3
  - taux_effectif_maximal_tranche_3
  - taux_effectif_minimal_tranche_4
  - taux_effectif_maximal_tranche_4
  - taux_effectif_tranche_5
  - coefficient_progression_tranche_1
  - coefficient_progression_tranche_2
  - coefficient_progression_tranche_3
  - coefficient_progression_tranche_4
  - coefficient_progression_tranche_5
  - intervalle_application_coefficient_progression_tranche_1
  - intervalle_application_coefficient_progression_tranche_2
  - intervalle_application_coefficient_progression_tranche_3
  - intervalle_application_coefficient_progression_tranche_4
  - intervalle_application_coefficient_progression_tranche_5
documentation: |-
  Les revenus de 1917 et 1918 étaient soumis à un barème exprimé en taux effectif (ou moyen, c'est-à-dire comme une proportion donnée du revenu imposable net de l'abattement général de 3 000 francs) :
  Le taux moyen applicable était de 1,5% pour les revenus imposables compris entre 3000 et 8000 francs
  Le taux moyen était de 1,5% à 16% entre 8000 et 153000 francs, avec une progression de 0,01% par tranche de 100 francs
  Le taux moyen était de 16% à 20% entre 153000 et 553000 francs, avec une progression de 0,01% par tranche de 1000 francs, etc.
